body {font-family:Poppins, sans-serif;font-size:16px;;}
.un-article-colonne-publication {display:none;;}
.un-lien-liste-header {background-color:#626262;;}
.liens-bloc-groupe-titre {font-family:Mclaren;background-color:#1f313b;color:#ffffff;;}
a.menu-principal-vertical-item-titre {font-family:libre-baskerville;font-size:16px;;}
.template-header {position:relative;border-bottom:0px solid #dedede;background-color:white;box-shadow:0px 0px 0px 0px rgba(50, 50, 50, 0.25);max-width:95%;margin:0 auto;;}
.nom-page {font-family:libre-baskerville;font-size:24px;background-color:#626262;;}
.header-text {font-family:libre-baskerville;font-size:23px;;}
.mce-content-body {;}
#liens-liste-16 .un-lien-liste-header {background-color:#1f313b;;}
#liens-liste-16 .un-lien-liste-footer {background-color:#626262;;}
#liens-liste-17 .liens-liste-groupe-titre {background-color:#1f313b;;}
.wrapper-contents {max-width:1200px;;}
#responsive-container-12 img {filter:brightness(0.8);;}
#websee-megamenu-id-titre-1 {background:#c8364d;border-radius:30px;padding:15px 30px;color:white;;}
#websee-megamenu-id-titre-2 {background:#D44114;padding:15px 30px;border-radius:30px;color:white;;}
#websee-megamenu-id-titre-3 {background:#558329;padding:15px 30px;color:white;border-radius:30px;;}
.responsive-container {width:95% !important;margin:0 auto;border-radius:30px;;}
.websee-barre-flottante {position:fixed;top:25%;right:0;z-index:5000;width:1px;height:1px;;}
.websee-barre-flottante-containers  {border:0px solid #aeaeae;;}
.websee-barre-flottante-items  {display:none;;}
.websee-barre-flottante-smartphone-icone-recherche {background-color:transparent;background-image:url(/template/loupe.webp);background-repeat:no-repeat;width:52px;height:52px;;}
.websee-barre-flottante-smartphone-icone-recherche::after {display:none;;}
.websee-barre-flottante-smartphone-items {margin:10px;width:52px;height:52px;;}
.websee-barre-flottante-smartphone-list  {background-color:transparent;;}
.websee-megamenu-container {margin-top:2%;;}
a.websee-megamenu-titre-1 {letter-spacing:1px;margin-right:40px;;}

@media screen and (max-width: 470px) {
.websee-barre-flottante-smartphone-list  {position:relative;;}

}

@media screen and (min-width: 470px) and (max-width: 980px) {
.websee-barre-flottante-smartphone-list  {position:relative;;}

}

@media screen and (min-width: 980px) {
.websee-barre-flottante-smartphone-list  {position:relative;z-index:9999;width:250px;height:74px;padding-right:0px;display:block !important;background-color:transparent;;}

}

@media screen and (min-width: 1200px) {
.websee-barre-flottante-smartphone-list  {right:0;top:3%;position:absolute;;}

}

@media screen and (min-width: 1600px) {
.websee-barre-flottante-smartphone-list  {right:10%;top:3%;;}

}
